using System;
using System.Collections;
using System.ComponentModel;
using BeWo.Report.ReportObjects;
using BeWo.Report;

namespace BeWo.KetteReports
{
    public partial class Stundenzettel : DevExpress.XtraReports.UI.XtraReport, IBeWoReport<ServicesOverviewRO>
    {
        public Stundenzettel()
        {
            InitializeComponent();
        }

        public void SetReportDataSource(ServicesOverviewRO pRO)
        {
			pRO.CalculateFLSSollIst();
            this.bindingSource1.DataSource = pRO;
        }

		
    }
}
